{
    "manifest_version": "1.0.21",
    "title": "Dirham - Mosque & Islamic Center Elementor Pro Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Donate",
            "screenshot": "screenshots\/donate.jpg",
            "source": "templates\/donate.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/donate\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/faq\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-faq",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Events",
            "screenshot": "screenshots\/events.jpg",
            "source": "templates\/events.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/events\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Donate Detail",
            "screenshot": "screenshots\/donate-detail.jpg",
            "source": "templates\/donate-detail.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/donate-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Gallery",
            "screenshot": "screenshots\/gallery.jpg",
            "source": "templates\/gallery.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Sermons",
            "screenshot": "screenshots\/sermons.jpg",
            "source": "templates\/sermons.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/template-kit\/sermons\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Dirham Archives",
            "screenshot": "screenshots\/dirham-archives.jpg",
            "source": "templates\/dirham-archives.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/?elementor_library=dirham-archives",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Dirham Single Post",
            "screenshot": "screenshots\/dirham-single-post.jpg",
            "source": "templates\/dirham-single-post.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/?elementor_library=dirham-single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Error 404 Dirham",
            "screenshot": "screenshots\/error-404-dirham.jpg",
            "source": "templates\/error-404-dirham.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/?elementor_library=error-404-dirham",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: All Singular."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Dirham Header",
            "screenshot": "screenshots\/dirham-header.jpg",
            "source": "templates\/dirham-header.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/?elementor_library=dirham-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Dirham Footer",
            "screenshot": "screenshots\/dirham-footer.jpg",
            "source": "templates\/dirham-footer.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/dirham\/?elementor_library=dirham-foter",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.7.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.12.0",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "mosque-in-abu-dhabi-PZXA7BL.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/mosque-in-abu-dhabi-PZXA7BL-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 196997,
            "dimensions": [
                1344,
                896
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "16-sacred-symbols-MR9YMTg.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/16-sacred-symbols-MR9YMTg-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                },
                {
                    "source": "templates\/dirham-footer.json",
                    "name": "Dirham Footer"
                }
            ],
            "filesize": 72407,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "smiling-muslim-man-looking-at-camera-isolated-on-w-6L7Z2UE.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/smiling-muslim-man-looking-at-camera-isolated-on-w-6L7Z2UE.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 159778,
            "dimensions": [
                420,
                489
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "sheikh-zayed-grand-mosque-in-abu-dhabi-important-c-FWVU5ZVa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/sheikh-zayed-grand-mosque-in-abu-dhabi-important-c-FWVU5ZVa.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 90417,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "16-sacred-symbols-MR9YMTh.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/16-sacred-symbols-MR9YMTh-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                },
                {
                    "source": "templates\/dirham-single-post.json",
                    "name": "Dirham Single Post"
                },
                {
                    "source": "templates\/error-404-dirham.json",
                    "name": "Error 404 Dirham"
                }
            ],
            "filesize": 181125,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "Icon1.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon1.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 10466,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon3.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon3.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 13764,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon7.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon7.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 18979,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon8.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon8.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 18546,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon9.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon9.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 45989,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon10.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon10.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 64270,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "sunset-view-at-mosque-abu-dhabi-united-arab-emirat-3GHRNL4.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/sunset-view-at-mosque-abu-dhabi-united-arab-emirat-3GHRNL4-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                },
                {
                    "source": "templates\/dirham-archives.json",
                    "name": "Dirham Archives"
                }
            ],
            "filesize": 205915,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "smiling-asian-muslim-hold-al-quran-V5JT7TD.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/smiling-asian-muslim-hold-al-quran-V5JT7TD.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                },
                {
                    "source": "templates\/dirham-archives.json",
                    "name": "Dirham Archives"
                }
            ],
            "filesize": 192996,
            "dimensions": [
                420,
                489
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "the-quran-the-central-religious-text-of-islam-PRGDY3Qa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/the-quran-the-central-religious-text-of-islam-PRGDY3Qa.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 133710,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "happy-muslim-girl-and-her-father-reading-koran-at-D5K4CE2.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/happy-muslim-girl-and-her-father-reading-koran-at-D5K4CE2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                }
            ],
            "filesize": 143376,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "happy-muslim-woman-taking-photo-with-friends-using-7CJGV35.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/happy-muslim-woman-taking-photo-with-friends-using-7CJGV35.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 109638,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "Icon14.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon14.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 63695,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon12.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon12.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 26015,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon11.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon11.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 20426,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon13.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon13.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 45948,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "sheikh-zayed-grand-mosque-center-abu-dhabi-in-unit-CS7XCH5.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/sheikh-zayed-grand-mosque-center-abu-dhabi-in-unit-CS7XCH5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 211952,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "Icon17.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon17.svg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 64684,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "mosque-in-abu-dhabi-JN8YHF7.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/mosque-in-abu-dhabi-JN8YHF7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 193687,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "middle-eastern-father-reading-koran-to-his-daughte-N8QAJJL.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/middle-eastern-father-reading-koran-to-his-daughte-N8QAJJL-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 182396,
            "dimensions": [
                1344,
                896
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "mature-teacher-assisting-black-islamic-student-dur-9ECRV7C.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/mature-teacher-assisting-black-islamic-student-dur-9ECRV7C-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 198121,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "above-mosque-carpet-group-and-quran-for-faith-reli-RLPDLYF.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/above-mosque-carpet-group-and-quran-for-faith-reli-RLPDLYF-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 204598,
            "dimensions": [
                1344,
                896
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "young-muslim-man-attending-group-therapy-at-mental-U92W92N.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/young-muslim-man-attending-group-therapy-at-mental-U92W92N-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 179159,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "a-group-of-muslim-students-PHK6ANM.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/a-group-of-muslim-students-PHK6ANM-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 197422,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "rice-alms-or-zakat-7W38JDE.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/rice-alms-or-zakat-7W38JDE-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 190677,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "muslim-pray-worship-or-men-studying-the-quran-for-CA5Q59D.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/muslim-pray-worship-or-men-studying-the-quran-for-CA5Q59D-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 201662,
            "dimensions": [
                1344,
                896
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "islamic-women-friends-working-together-R932DAS.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/islamic-women-friends-working-together-R932DAS-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 206388,
            "dimensions": [
                1344,
                896
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "wide-shot-of-a-person-wearing-white-thawb-standing-X6KA4GX.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/wide-shot-of-a-person-wearing-white-thawb-standing-X6KA4GX-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 145413,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "muslim-woman-dressing-daughter-in-refugee-tent-NLTA452.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/muslim-woman-dressing-daughter-in-refugee-tent-NLTA452-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 185753,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "muslim-girl-with-her-classmate-P9L7Z2F.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/muslim-girl-with-her-classmate-P9L7Z2F-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                }
            ],
            "filesize": 204373,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "hands-giving-dates-fruit-at-breakfasting-time-LDL4GRM.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/hands-giving-dates-fruit-at-breakfasting-time-LDL4GRM-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 133075,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "happy-kid-supporting-a-box-with-humanitarian-aid-f-U6K7EMEa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/happy-kid-supporting-a-box-with-humanitarian-aid-f-U6K7EMEa-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 148718,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "mosque-in-abu-dhabi-PXPKJ3U.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/mosque-in-abu-dhabi-PXPKJ3U-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 200038,
            "dimensions": [
                1344,
                896
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "young-african-muslim-man-using-laptop-computer-at-C2LQQKP.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/young-african-muslim-man-using-laptop-computer-at-C2LQQKP.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 27746,
            "dimensions": [
                600,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "Icon18.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon18.svg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 27429,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Icon19.svg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Icon19.svg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 45096,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "a-group-of-muslim-students-PFLVG7R.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/a-group-of-muslim-students-PFLVG7R-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate-detail.json",
                    "name": "Donate Detail"
                }
            ],
            "filesize": 99296,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "ramadan-kareem-and-iftar-muslim-food-holiday-conce-3MTV85E.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/ramadan-kareem-and-iftar-muslim-food-holiday-conce-3MTV85E-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 132205,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "muslim-men-hugging-at-lunchtime-RMNQ7T8.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/muslim-men-hugging-at-lunchtime-RMNQ7T8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 111079,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "muslim-couple-praying-before-umrah-or-hajj-HV58CY2.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/muslim-couple-praying-before-umrah-or-hajj-HV58CY2-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 106511,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "man-cutting-lamb-meat-for-the-celebration-of-eid-a-P6DMAJPa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/man-cutting-lamb-meat-for-the-celebration-of-eid-a-P6DMAJPa-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 119260,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "moslem-praying-outside-at-sunda-kelapa-harbour-QT345KW.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/moslem-praying-outside-at-sunda-kelapa-harbour-QT345KW-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 162088,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "the-quran-the-central-religious-text-of-islam-K6VQPWU.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/the-quran-the-central-religious-text-of-islam-K6VQPWU-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/sermons.json",
                    "name": "Sermons"
                }
            ],
            "filesize": 206599,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LYV9FEP3K4"
        },
        {
            "filename": "Dirham.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/dirham\/wp-content\/uploads\/sites\/72\/2023\/03\/Dirham.png",
            "templates": [
                {
                    "source": "templates\/dirham-header.json",
                    "name": "Dirham Header"
                },
                {
                    "source": "templates\/dirham-footer.json",
                    "name": "Dirham Footer"
                }
            ],
            "filesize": 7350,
            "dimensions": [
                300,
                100
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}